<?php
$dalTableEntregas = array();
$dalTableEntregas["CodEntrega"] = array("type"=>3,"varname"=>"CodEntrega", "name" => "CodEntrega");
$dalTableEntregas["DataEncomenda"] = array("type"=>7,"varname"=>"DataEncomenda", "name" => "DataEncomenda");
$dalTableEntregas["DataChegada"] = array("type"=>7,"varname"=>"DataChegada", "name" => "DataChegada");
$dalTableEntregas["Descrição"] = array("type"=>201,"varname"=>"Descri__o", "name" => "Descrição");
	$dalTableEntregas["CodEntrega"]["key"]=true;

$dal_info["Tables__Entregas"] = &$dalTableEntregas;
?>